## bind9 9.20.0

=== debian/changelog ===
bind9 (1:9.20.0-2ubuntu3.2) oracular-security; urgency=medium

  * SECURITY UPDATE: message with invalid TSIG causes an assertion failure
    - debian/patches/CVE-2025-40775.patch: properly validate messages in
      lib/dns/include/dns/message.h, lib/dns/include/dns/tsig.h,
      lib/dns/message.c, lib/dns/tsig.c, tests/dns/tsig_test.c.
    - CVE-2025-40775

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 20 May 2025 07:30:37 -0400

bind9 (1:9.20.0-2ubuntu3.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Many records in the additional section cause CPU
    exhaustion
    - debian/patches/CVE-2024-11187.patch: limit the additional processing
      for large RDATA sets in bin/tests/*, lib/dns/include/dns/rdataset.h,
      lib/dns/qpzone.c, lib/dns/rbt-zonedb.c, lib/dns/rdataset.c,
      lib/dns/resolver.c, lib/ns/query.c.
    - CVE-2024-11187
  * SECURITY UPDATE: DNS-over-HTTPS implementation suffers from multiple
    issues under heavy query load
    - debian/patches/CVE-2024-12705.patch: fix flooding issues in
      lib/isc/netmgr/http.c, lib/isc/netmgr/netmgr-int.h,
      lib/isc/netmgr/proxystream.c, lib/isc/netmgr/streamdns.c,
      lib/isc/netmgr/tcp.c, lib/isc/netmgr/tlsstream.c, 
    - CVE-2024-12705

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 28 Jan 2025 09:18:29 -0500

bind9 (1:9.20.0-2ubuntu3) oracular; urgency=medium

  * d/t/control: Disable dyndb-ldap test as bind-dyndb-ldap has been removed
    from Ubuntu for now (LP: #2078003).

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 28 Aug 2024 07:52:29 -0700

bind9 (1:9.20.0-2ubuntu2) oracular; urgency=medium

  * d/p/stop-using-malloc_usable_size.patch: Fix buffer overflows by removing
    memory size check implementations based on malloc_usable_size and
    malloc_size (LP: #2077327).

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 26 Aug 2024 11:23:58 -0700

bind9 (1:9.20.0-2ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable to update to new 9.20 LTS
    Upstream release info: https://www.isc.org/blogs/2024-bind920/
  * Remaining changes:
    - Don't build dnstap as it depends on universe packages:
      + d/control: drop build-depends on libfstrm-dev, libprotobuf-c-dev and
        protobuf-c-compiler (universe packages)
      + d/dnsutils.install: don't install dnstap
      + d/rules: don't build dnstap nor install dnstap.proto
    - Add back apport:
      + d/bind9.apport: add back old bind9 apport hook, but without calling
        attach_conffiles() since that is already done by apport itself, with
        confirmation from the user.
      + d/control, d/rules: build-depends on dh-apport and use it
    - d/control: remove optional libjemalloc-dev Build-Depends as it is not in
      main.
    - d/NEWS: mention relevant packaging changes
    - Improve dep-8 test suite (LP #2003584):
      + d/t/zonetest: Add dep8 test for checking the domain zone creation process
      + d/t/control: Add new test outline
    - d/po/de.po: Fix German UTF-8 encoding
    - d/copyright: Fix lintian warnings
      + Remove the entry for lib/isc/hp.c lib/isc/include/isc/hp.h as they were
        deleted in 9.18.2
      + Remove the entry for lib/isc/include/pkcs11/pkcs11.h as it is no longer
        bundled as of 9.17.19
      + Update the location of random_test.c and add info about its public
        domain section
      + Add wildcards to folders as needed
      + Note that m4/ uses the FSFAP license
    - d/control: Remove lsb-base dependency as it is no longer needed
      + See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1019851
    - d/t/control, d/t/dyndb-ldap: add DEP8 test (LP #2032650)
    - bind9-libs: Hard-code libuv1t64 instead of libuv1.
  * Dropped Changes:
    - d/p/always-use-standard-library-stdatomic.patch: Fixed upstream

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 12 Aug 2024 11:47:50 -0700

bind9 (1:9.20.0-2) unstable; urgency=medium

  * Fix the assertion failure in samba-libs DLZ module. (Closes: #1074378)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 27 Jul 2024 05:02:39 +0200

bind9 (1:9.20.0-1) unstable; urgency=high

  * New upstream version 9.20.0
   - CVE-2024-0760: A flood of DNS messages over TCP may make the server
     unstable
   - CVE-2024-1737: BIND's database will be slow if a very large number of
     RRs exist at the same name
   - CVE-2024-1975: SIG(0) can be used to exhaust CPU resources
   - CVE-2024-4076: Assertion failure when serving both stale cache data
     and authoritative zone content

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Jul 2024 17:26:47 +0200

bind9 (1:9.19.24-185-g392e7199df2-1) unstable; urgency=medium

  * New upstream version 9.19.24-185-g392e7199df2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Jun 2024 15:11:56 +0200

bind9 (1:9.19.24-2) unstable; urgency=medium

  * Add dnssec-ksr tool to bind9-utils package

 -- Ondřej Surý <ondrej@debian.org>  Wed, 15 May 2024 20:59:35 +0200

bind9 (1:9.19.24-1) unstable; urgency=medium

  * New upstream version 9.19.24

 -- Ondřej Surý <ondrej@debian.org>  Wed, 15 May 2024 19:55:59 +0200

bind9 (1:9.19.23-1) unstable; urgency=medium

  * New upstream version 9.19.23

 -- Ondřej Surý <ondrej@debian.org>  Wed, 17 Apr 2024 23:48:03 +0200

bind9 (1:9.19.22-1) unstable; urgency=medium

  * New upstream version 9.19.22
   - A regression caused by CVE-2023-6516 fix could lead into
     an out-of-memory condition when the server is under heavy
     load.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Mar 2024 14:17:43 +0100

bind9 (1:9.18.28-0ubuntu1) oracular; urgency=medium

  * Updated to 9.18.28 to fix multiple security issues.
    - CVE-2024-0760: A flood of DNS messages over TCP may make the server
      unstable
    - CVE-2024-1737: BIND's database will be slow if a very large number of
      RRs exist at the same name
    - CVE-2024-1975: SIG(0) can be used to exhaust CPU resources
    - CVE-2024-4076: Assertion failure when serving both stale cache data

