## bind9 9.20.4

=== debian/changelog ===
bind9 (1:9.20.4-4) unstable; urgency=medium

  * Revert "Temporarily use rbtdb as a zone database to prevent assertion
    failure"
  * Add pre-release patch for the NSEC3 encloser assertion failure

 -- Ondřej Surý <ondrej@debian.org>  Tue, 21 Jan 2025 16:16:07 +0100

bind9 (1:9.20.4-3) unstable; urgency=high

  * Temporarily use rbtdb as a zone database as workaround for an upstream
    bug.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2024 05:56:30 +0100

bind9 (1:9.20.4-2) unstable; urgency=medium

  * Add upstream patch for the new GLUE cache implementation

 -- Ondřej Surý <ondrej@debian.org>  Sun, 15 Dec 2024 08:02:25 +0100

bind9 (1:9.20.4-1) unstable; urgency=medium

  * New upstream version 9.20.4

 -- Ondřej Surý <ondrej@debian.org>  Wed, 11 Dec 2024 17:35:53 +0100

bind9 (1:9.20.3-1) unstable; urgency=medium

  * New upstream version 9.20.3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Oct 2024 10:37:54 +0200

bind9 (1:9.20.2-1) unstable; urgency=medium

  * New upstream version 9.20.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 Sep 2024 14:35:10 +0200

bind9 (1:9.20.1-1) unstable; urgency=medium

  * New upstream version 9.20.1

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Aug 2024 15:07:52 +0200
