=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: bind9
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
+Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Bernhard Schmidt <berni@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 12),
                dh-apparmor,
-               dh-apport,
                dh-exec,
                libcap2-dev [linux-any],
                libcmocka-dev,
                libdb-dev,
                libedit-dev,
+               libfstrm-dev,
                libidn2-dev,
+               libjemalloc-dev,
                libjson-c-dev,
                libkrb5-dev,
                liblmdb-dev,
                libltdl-dev,
                libmaxminddb-dev (>= 1.3.0),
                libnghttp2-dev,
+               libprotobuf-c-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
                libtool,
@@ -28,6 +29,7 @@
                libuv1-dev,
                libxml2-dev,
                pkg-config,
+               protobuf-c-compiler,
                zlib1g-dev
 Build-Depends-Indep: fonts-freefont-otf,
                      latexmk,
@@ -51,6 +53,7 @@
          debconf | debconf-2.0,
          dns-root-data,
          iproute2,
+         lsb-base (>= 3.2-14),
          netbase,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -119,8 +122,7 @@
 Priority: standard
 Architecture: any
 Multi-Arch: same
-Depends: libuv1t64 (>= 1.40.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Breaks: bind-libs (<< 1:9.13.6~)
 Replaces: bind-libs (<< 1:9.13.6~)
