## bind9 9.20.8

=== debian/changelog ===
bind9 (1:9.20.8-6) unstable; urgency=medium

  * Adjust the autopkg zonetest

 -- Ondřej Surý <ondrej@debian.org>  Fri, 18 Apr 2025 18:40:30 +0200

bind9 (1:9.20.8-5) unstable; urgency=medium

  [ Remus-Gabriel Chelu ]
  * [INTL:ro] Romanian debconf templates translation of bind9

  [ Ondřej Surý ]
  * Fix lintian mismatched-override
  * Use pkgconf instead of pkg-config
  * Remove superfluous-file-pattern(s) from d/copyright
  * Remove full path to named-checkconf in d/bind9.postinst

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Apr 2025 21:50:52 +0200

bind9 (1:9.20.8-4) unstable; urgency=medium

  [ Lena Voytek ]
  * Add zonetest DEP-8 test

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Apr 2025 21:21:42 +0200

bind9 (1:9.20.8-3) unstable; urgency=medium

  [ Lena Voytek ]
  * Fix German UTF-8 encoding
  * Clean up debian/copyright file
  * Remove lsb-base runtime dependency as it is no longer needed

  [ Santiago Ruano Rincón ]
  * Add debian/salsa-ci.yml
  * Make d/tests/validation less flaky.

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ Mitchell Dzurick ]
  * d/control: Suggest bind9-doc over bind-doc for the bind9 package

  [ Debian Janitor ]
  * Apply multi-arch hints. + bind9-doc: Add Multi-Arch: foreign.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Apr 2025 21:07:33 +0200

bind9 (1:9.20.8-2) unstable; urgency=medium

  * Validate configuration file before service restart
    (Closes: #995310, #1054314)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Apr 2025 18:49:10 +0200

bind9 (1:9.20.8-1) unstable; urgency=medium

  * New upstream version 9.20.8

 -- Ondřej Surý <ondrej@debian.org>  Wed, 16 Apr 2025 15:05:13 +0200

bind9 (1:9.20.7-1) unstable; urgency=medium

  * New upstream version 9.20.7

 -- Ondřej Surý <ondrej@debian.org>  Thu, 13 Mar 2025 11:37:20 +0100

bind9 (1:9.20.6-1) unstable; urgency=medium

  * Add Provides: bind9utils and Provides: dnsutils to the respective
    packages
  * New upstream version 9.20.6

 -- Ondřej Surý <ondrej@debian.org>  Wed, 19 Feb 2025 16:00:19 +0100

bind9 (1:9.20.5-1) unstable; urgency=medium

  * New upstream version 9.20.5 (Closes: #1094735)
   - CVE-2024-12705: DNS-over-HTTPS flooding fixes
   - CVE-2024-11187: Limit additional section processing for large RDATA
     sets
  * Drop libltdl-dev from Build-Depends, libuv wrappers are used
    for dlopen and friends.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 27 Jan 2025 12:21:49 +0100
