## bind9 9.20.9

=== debian/changelog ===
bind9 (1:9.20.9-1) unstable; urgency=high

  * New upstream version 9.20.9
   + [CVE-2025-40775] Prevent assertion when processing TSIG algorithm.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 May 2025 13:44:48 +0200
