=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
                libjson-c-dev,
                libkrb5-dev,
                liblmdb-dev,
-               libltdl-dev,
                libmaxminddb-dev (>= 1.3.0),
                libnghttp2-dev,
                libprotobuf-c-dev,
@@ -28,7 +27,7 @@
                liburcu-dev,
                libuv1-dev,
                libxml2-dev,
-               pkg-config,
+               pkgconf,
                protobuf-c-compiler,
                zlib1g-dev
 Build-Depends-Indep: fonts-freefont-otf,
@@ -53,12 +52,11 @@
          debconf | debconf-2.0,
          dns-root-data,
          iproute2,
-         lsb-base (>= 3.2-14),
          netbase,
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: bind-doc,
-          dnsutils,
+Suggests: bind9-doc,
+          bind9-dnsutils,
           resolvconf,
           ufw
 Breaks: bind (<< 1:9.13.6~)
@@ -70,25 +68,12 @@
  .
  This package provides the server and related configuration files.
 
-Package: bind9utils
-Architecture: all
-Depends: bind9-utils,
-         ${misc:Depends}
-Priority: optional
-Section: oldlibs
-Description: Transitional package for bind9-utils
- This is a transitional package. It can safely be removed.
-
 Package: bind9-utils
 Architecture: any
 Depends: bind9-libs (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: bind-utils (<< 1:9.13.6~),
-        bind9utils (<< 1:9.12.0~),
-        freeipa
-Replaces: bind-utils (<< 1:9.13.6~),
-          bind9utils (<< 1:9.12.0~)
+Breaks: freeipa
 Provides: bind9utils
 Description: Utilities for BIND 9
  This package provides various utilities that are useful for maintaining a
@@ -100,6 +85,7 @@
 Depends: ${misc:Depends}
 Breaks: bind-doc (<< 1:9.13.6~)
 Replaces: bind-doc (<< 1:9.13.6~)
+Multi-Arch: foreign
 Description: Documentation for BIND 9
  This package provides various documents that are useful for maintaining a
  working BIND 9 installation.
@@ -107,6 +93,7 @@
 Package: bind9-host
 Priority: standard
 Architecture: any
+Multi-Arch: foreign
 Depends: bind9-libs (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -154,27 +141,15 @@
  Please be aware that the BIND 9 libraries are considered private by upstream
  developers and the API and ABI might break at any time.
 
-Package: dnsutils
-Architecture: all
-Depends: bind9-dnsutils,
-         ${misc:Depends}
-Priority: optional
-Section: oldlibs
-Description: Transitional package for bind9-dnsutils
- This is a transitional package. It can safely be removed.
-
 Package: bind9-dnsutils
 Priority: standard
 Architecture: any
+Multi-Arch: foreign
+Provides: dnsutils
 Depends: bind9-host | host,
          bind9-libs (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: bind-dnsutils (<< 1:9.13.6~),
-        dnsutils (<< 1:9.13.6~)
-Conflicts: bind-dnsutils (<< 1:9.13.6~),
-           dnsutils (<< 1:9.13.6~)
-Provides: dnsutils
 Description: Clients provided with BIND 9
  The Berkeley Internet Name Domain (BIND 9) implements an Internet domain
  name server.  BIND 9 is the most widely-used name server software on the
