## bind9 9.20.10

=== debian/changelog ===
bind9 (1:9.20.10-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Don't build dnstap as it depends on universe packages:
      + d/control: drop build-depends on libfstrm-dev, libprotobuf-c-dev and
        protobuf-c-compiler (universe packages)
      + d/dnsutils.install: don't install dnstap
      + d/rules: don't build dnstap nor install dnstap.proto
    - Add back apport:
      + d/bind9.apport: add back old bind9 apport hook, but without calling
        attach_conffiles() since that is already done by apport itself, with
        confirmation from the user.
      + d/control, d/rules: build-depends on dh-apport and use it
    - d/NEWS: mention relevant packaging changes
    - d/t/control, d/t/dyndb-ldap: add DEP8 test (LP #2032650)
    - d/t/control: Disable dyndb-ldap test as bind-dyndb-ldap has been removed
      from Ubuntu for now (LP #2078003).
    - bind9-libs: Hard-code libuv1t64 instead of libuv1.

 -- Lena Voytek <lena.voytek@canonical.com>  Mon, 23 Jun 2025 09:41:50 -0400

bind9 (1:9.20.10-1) unstable; urgency=medium

  * New upstream version 9.20.10

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 Jun 2025 06:25:07 +0200

bind9 (1:9.20.9-2ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2110436). Remaining changes:
    - Don't build dnstap as it depends on universe packages:
      + d/control: drop build-depends on libfstrm-dev, libprotobuf-c-dev and
        protobuf-c-compiler (universe packages)
      + d/dnsutils.install: don't install dnstap
      + d/rules: don't build dnstap nor install dnstap.proto
    - Add back apport:
      + d/bind9.apport: add back old bind9 apport hook, but without calling
        attach_conffiles() since that is already done by apport itself, with
        confirmation from the user.
      + d/control, d/rules: build-depends on dh-apport and use it
    - d/NEWS: mention relevant packaging changes
    - d/t/control, d/t/dyndb-ldap: add DEP8 test (LP #2032650)
    - d/t/control: Disable dyndb-ldap test as bind-dyndb-ldap has been removed
      from Ubuntu for now (LP #2078003).
    - bind9-libs: Hard-code libuv1t64 instead of libuv1.
  * Drop Changes:
    - Improve dep-8 test suite (LP #2003584):
      + d/t/zonetest: Add dep8 test for checking the domain zone creation process
      + d/t/control: Add new test outline
    - d/po/de.po: Fix German UTF-8 encoding
    - d/control: Remove lsb-base dependency as it is no longer needed
      + See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1019851
    - d/copyright: Fix lintian warnings
    [Added to Debian]
    - d/p/CVE-2025-40775.patch
    [Fixed in 9.20.9]

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 05 Jun 2025 13:34:24 -0400

bind9 (1:9.20.9-2) unstable; urgency=low

  * Fix the default branch in the Vcs-Git field (Closes: #1106677)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 May 2025 13:39:20 +0200

bind9 (1:9.20.4-3ubuntu3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 May 2025 14:23:49 +0200

bind9 (1:9.20.4-3ubuntu2) questing; urgency=medium

  * SECURITY UPDATE: message with invalid TSIG causes an assertion failure
    - debian/patches/CVE-2025-40775.patch: properly validate messages in
      lib/dns/include/dns/message.h, lib/dns/include/dns/tsig.h,
      lib/dns/message.c, lib/dns/tsig.c, tests/dns/tsig_test.c.
    - CVE-2025-40775

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 20 May 2025 07:25:11 -0400

bind9 (1:9.20.4-3ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2085207). Remaining changes:
    - Don't build dnstap as it depends on universe packages:
      + d/control: drop build-depends on libfstrm-dev, libprotobuf-c-dev and
        protobuf-c-compiler (universe packages)
      + d/dnsutils.install: don't install dnstap
      + d/rules: don't build dnstap nor install dnstap.proto
    - Add back apport:
      + d/bind9.apport: add back old bind9 apport hook, but without calling
        attach_conffiles() since that is already done by apport itself, with
        confirmation from the user.
      + d/control, d/rules: build-depends on dh-apport and use it
    - d/NEWS: mention relevant packaging changes
    - Improve dep-8 test suite (LP #2003584):
      + d/t/zonetest: Add dep8 test for checking the domain zone creation process
      + d/t/control: Add new test outline
    - d/po/de.po: Fix German UTF-8 encoding
    - d/copyright: Fix lintian warnings
      + Remove the entry for lib/isc/hp.c lib/isc/include/isc/hp.h as they were
        deleted in 9.18.2
      + Remove the entry for lib/isc/include/pkcs11/pkcs11.h as it is no longer
        bundled as of 9.17.19
      + Update the location of random_test.c and add info about its public
        domain section
      + Add wildcards to folders as needed
      + Note that m4/ uses the FSFAP license
    - d/control: Remove lsb-base dependency as it is no longer needed
      + See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1019851
    - d/t/control, d/t/dyndb-ldap: add DEP8 test (LP #2032650), but disable it
      as bind-dyndb-ldap has been removed from Ubuntu for now (LP #2078003).
    - bind9-libs: Hard-code libuv1t64 instead of libuv1.
  * Drop Changes:
    - d/p/stop-using-malloc_usable_size.patch: Fixed upstream -
      https://gitlab.isc.org/isc-projects/bind9/-/issues/4880
    - libjemalloc-dev dependency removal: Re-added as jemalloc is now in main
      (LP 2088056).

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 09 Jan 2025 15:52:20 -0500
