=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: bind9
 Section: net
 Priority: optional
-Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Bernhard Schmidt <berni@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 12),
                dh-apparmor,
+               dh-apport,
                dh-exec,
                libcap2-dev [linux-any],
                libcmocka-dev,
                libdb-dev,
                libedit-dev,
-               libfstrm-dev,
                libidn2-dev,
                libjemalloc-dev,
                libjson-c-dev,
@@ -20,7 +21,6 @@
                liblmdb-dev,
                libmaxminddb-dev (>= 1.3.0),
                libnghttp2-dev,
-               libprotobuf-c-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
                libtool,
@@ -28,7 +28,6 @@
                libuv1-dev,
                libxml2-dev,
                pkgconf,
-               protobuf-c-compiler,
                zlib1g-dev
 Build-Depends-Indep: fonts-freefont-otf,
                      latexmk,
@@ -40,7 +39,7 @@
                      xindy
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/dns-team/bind9
-Vcs-Git: https://salsa.debian.org/dns-team/bind9.git -b debian/9.19
+Vcs-Git: https://salsa.debian.org/dns-team/bind9.git -b debian/9.20
 Homepage: https://www.isc.org/downloads/bind/
 
 Package: bind9
@@ -109,7 +108,8 @@
 Priority: standard
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: libuv1t64 (>= 1.40.0),
+         ${misc:Depends},
          ${shlibs:Depends}
 Breaks: bind-libs (<< 1:9.13.6~)
 Replaces: bind-libs (<< 1:9.13.6~)
