## bind9 9.20.11

=== debian/changelog ===
bind9 (1:9.20.11-1ubuntu2) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 03 Sep 2025 15:03:19 +0000

bind9 (1:9.20.11-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Don't build dnstap as it depends on universe packages:
      + d/control: drop build-depends on libfstrm-dev, libprotobuf-c-dev and
        protobuf-c-compiler (universe packages)
      + d/dnsutils.install: don't install dnstap
      + d/rules: don't build dnstap nor install dnstap.proto
    - Add back apport:
      + d/bind9.apport: add back old bind9 apport hook, but without calling
        attach_conffiles() since that is already done by apport itself, with
        confirmation from the user.
      + d/control, d/rules: build-depends on dh-apport and use it
    - d/NEWS: mention relevant packaging changes
  * Drop changes:
    - dyndb-ldap test: bind-dyndb-ldap likely will not return to the archive,
      and if it is this test can be re-added manually:
      + d/t/control, d/t/dyndb-ldap: add DEP8 test (LP #2032650)
      + d/t/control: Disable dyndb-ldap test as bind-dyndb-ldap has been removed
        from Ubuntu for now (LP #2078003).
    - bind9-libs: Hard-code libuv1t64 instead of libuv1 - no longer needed.

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 24 Jul 2025 13:50:58 -0400

bind9 (1:9.20.11-1) unstable; urgency=high

  * New upstream version 9.20.11
   + [CVE2025-40777]: Fix a possible assertion failure when
     stale-answer-client-timeout is set to 0.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 16 Jul 2025 17:08:46 +0200
