=== debian/control ===
--- 
+++ 
@@ -108,8 +108,7 @@
 Priority: standard
 Architecture: any
 Multi-Arch: same
-Depends: libuv1t64 (>= 1.40.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Breaks: bind-libs (<< 1:9.13.6~)
 Replaces: bind-libs (<< 1:9.13.6~)
