## bind9 9.20.15

=== debian/changelog ===
bind9 (1:9.20.15-2) unstable; urgency=medium

  * Remove libdb-dev build depends (Closes: #1119196)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 Oct 2025 07:28:58 +0100

bind9 (1:9.20.15-1) unstable; urgency=medium

  * New upstream version 9.20.15
   - [CVE-2025-8677]: DNSSEC validation fails if matching but invalid
     DNSKEY is found
   - [CVE-2025-40778]: Address various spoofing attacks.
   - [CVE-2025-40780]: Cache-poisoning due to weak pseudo-random number
     generator

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Oct 2025 16:40:20 +0200

bind9 (1:9.20.13-1) unstable; urgency=medium

  * New upstream version 9.20.13

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Sep 2025 20:31:08 +0200

bind9 (1:9.20.12-1) unstable; urgency=medium

  * New upstream version 9.20.12

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Aug 2025 17:22:43 +0200

bind9 (1:9.20.11-4) unstable; urgency=medium

  * Remove named.conf.default-zones.dpkg-dist from /etc/bind

 -- Ondřej Surý <ondrej@debian.org>  Sun, 27 Jul 2025 12:04:56 +0200

bind9 (1:9.20.11-3) unstable; urgency=medium

  * Remove the /etc/bind/named.conf.default-zones again from the
    maintainer script as it might have been reinstalled by
    accident. (Closes: #1108945)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 27 Jul 2025 07:54:24 +0200

bind9 (1:9.20.11-2) unstable; urgency=high

  * Remove /etc/bind/named.conf.default-zones from the package as
    the intent was to remove this file.  (Closes: #1108945)
  * Add new /etc/bind/named.conf.root-hints file that makes 'named'
    to use root.hints from dns-root-data again.

 -- Ondřej Surý <ondrej@debian.org>  Sun, 27 Jul 2025 06:48:59 +0200
