=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: bind9
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
+Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Bernhard Schmidt <berni@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 12),
                dh-apparmor,
-               dh-apport,
                dh-exec,
                libcap2-dev [linux-any],
                libcmocka-dev,
-               libdb-dev,
                libedit-dev,
+               libfstrm-dev,
                libidn2-dev,
                libjemalloc-dev,
                libjson-c-dev,
@@ -21,6 +19,7 @@
                liblmdb-dev,
                libmaxminddb-dev (>= 1.3.0),
                libnghttp2-dev,
+               libprotobuf-c-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
                libtool,
@@ -28,6 +27,7 @@
                libuv1-dev,
                libxml2-dev,
                pkgconf,
+               protobuf-c-compiler,
                zlib1g-dev
 Build-Depends-Indep: fonts-freefont-otf,
                      latexmk,
