## bind9 9.20.18

=== debian/changelog ===
bind9 (1:9.20.18-1ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2125995). Remaining changes:
    - Don't build dnstap as it depends on universe packages:
      + d/control: drop build-depends on libfstrm-dev, libprotobuf-c-dev and
        protobuf-c-compiler
      + d/dnsutils.install: don't install dnstap
      + d/rules: don't build dnstap nor install dnstap.proto
    - Add back apport:
      + d/bind9.apport: add back old bind9 apport hook, but without calling
        attach_conffiles() since that is already done by apport itself, with
        confirmation from the user.
      + d/control, d/rules: build-depends on dh-apport and use it
    - d/NEWS: mention relevant packaging changes
  * Drop Changes:
    - d/p/CVE-2025-8677.patch
    - d/p/CVE-2025-40778.patch
    - d/p/CVE-2025-40780.patch
    [Fixed in 9.20.15]
  * Added:
    - d/e/apparmor.d/usr.sbin.named: Allow read access to
      /proc/version_signature for named (LP: #2119320).

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 06 Feb 2026 16:05:33 -0500

bind9 (1:9.20.18-1) unstable; urgency=medium

  * New upstream version 9.20.18
   + [CVE-2025-13878]: Fix incorrect length checks for BRID and HHIT
     records.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Jan 2026 16:47:34 +0100

bind9 (1:9.20.17-1) unstable; urgency=medium

  * New upstream version 9.20.17

 -- Ondřej Surý <ondrej@debian.org>  Wed, 17 Dec 2025 16:32:20 +0100

bind9 (1:9.20.16-1) unstable; urgency=medium

  * New upstream version 9.20.16

 -- Ondřej Surý <ondrej@debian.org>  Wed, 19 Nov 2025 18:06:11 +0100

bind9 (1:9.20.11-1ubuntu3) resolute; urgency=medium

  * SECURITY UPDATE: Resource exhaustion via malformed DNSKEY handling
    - debian/patches/CVE-2025-8677.patch: count invalid keys as validation
      failures in lib/dns/validator.c.
    - CVE-2025-8677
  * SECURITY UPDATE: Cache poisoning attacks with unsolicited RRs
    - debian/patches/CVE-2025-40778.patch: no longer accept DNAME records
      or extraneous NS records in the AUTHORITY section unless these are
      received via spoofing-resistant transport in doc/arm/reference.rst,
      lib/dns/include/dns/message.h, lib/dns/message.c, lib/dns/resolver.c.
    - CVE-2025-40778
  * SECURITY UPDATE: Cache poisoning due to weak PRNG
    - debian/patches/CVE-2025-40780.patch: change internal random generator
      to a cryptographically secure pseudo-random generator in
      configure.ac, lib/isc/Makefile.am, lib/isc/hash.c, lib/isc/hashmap.c,
      lib/isc/include/isc/nonce.h, lib/isc/include/isc/random.h,
      lib/isc/random.c, tests/isc/random_test.c.
    - CVE-2025-40780

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 Oct 2025 07:57:20 -0400
