=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: bind9
 Section: net
 Priority: optional
-Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Bernhard Schmidt <berni@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 12),
                dh-apparmor,
+               dh-apport,
                dh-exec,
                libcap2-dev [linux-any],
                libcmocka-dev,
                libedit-dev,
-               libfstrm-dev,
                libidn2-dev,
                libjemalloc-dev,
                libjson-c-dev,
@@ -19,7 +20,6 @@
                liblmdb-dev,
                libmaxminddb-dev (>= 1.3.0),
                libnghttp2-dev,
-               libprotobuf-c-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
                libtool,
@@ -27,7 +27,6 @@
                libuv1-dev,
                libxml2-dev,
                pkgconf,
-               protobuf-c-compiler,
                zlib1g-dev
 Build-Depends-Indep: fonts-freefont-otf,
                      latexmk,
