## bind9 9.20.19

=== debian/changelog ===
bind9 (1:9.20.19-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * d/gbp.conf: set branch for bookworm-backports

 -- Bernhard Schmidt <berni@debian.org>  Sat, 21 Feb 2026 14:47:40 +0100

bind9 (1:9.20.19-1) unstable; urgency=medium

  * New upstream version 9.20.19

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Feb 2026 12:28:29 +0100
