## bind9 9.20.20

=== debian/changelog ===
bind9 (1:9.20.20-1~bpo12+1) bookworm-backports; urgency=medium

  [ Bernhard Schmidt ]
  * Rebuild for trixie-backports.
  * d/gbp.conf: set branch for bookworm-backports

 -- Bernhard Schmidt <berni@debian.org>  Mon, 02 Mar 2026 08:49:45 +0100

bind9 (1:9.20.20-1) unstable; urgency=medium

  * New upstream version 9.20.20

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Feb 2026 12:46:48 +0100
