=== debian/changelog ===
bind9 (1:9.21.3-1) experimental; urgency=medium

  * New upstream version 9.21.3
  * Add testing patch for GLUE cache implementation

 -- Ondřej Surý <ondrej@debian.org>  Wed, 11 Dec 2024 17:51:26 +0100

bind9 (1:9.21.2-302-gebe0db5daad-1) experimental; urgency=medium

  * Remove paths from common binaries found in {/usr,}{/bin,/sbin}
    (Closes: #1055429)
  * New upstream snapshot 9.21.2-302-gebe0db5daad

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Dec 2024 14:43:41 +0100

bind9 (1:9.21.2-1) experimental; urgency=medium

  * New upstream version 9.21.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Oct 2024 10:39:06 +0200

bind9 (1:9.21.1-1) experimental; urgency=medium

  * New upstream version 9.21.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 Sep 2024 14:39:28 +0200

bind9 (1:9.21.0-1) experimental; urgency=medium

  * Update for BIND 9.21 major branch
  * New upstream version 9.21.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Aug 2024 15:15:06 +0200
