## bind9 9.21.9

=== debian/changelog ===
bind9 (1:9.21.9-1) experimental; urgency=medium

  * New upstream version 9.21.9

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 Jun 2025 06:29:50 +0200

bind9 (1:9.21.8-1) experimental; urgency=high

  [ Ondřej Surý ]
  * New upstream version 9.21.8
   + [CVE-2025-40775] Prevent assertion when processing TSIG algorithm.
  * Fix lintian mismatched-override
  * Use pkgconf instead of pkg-config
  * Remove superfluous-file-pattern(s) from d/copyright
  * Remove full path to named-checkconf in d/bind9.postinst
  * Adjust the autopkg zonetest

  [ Remus-Gabriel Chelu ]
  * [INTL:ro] Romanian debconf templates translation of bind9

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 May 2025 13:47:25 +0200

bind9 (1:9.21.7-2) experimental; urgency=medium

  [ Ondřej Surý ]
  * Validate configuration file before service restart (Closes: #995310)

  [ Lena Voytek ]
  * Fix German UTF-8 encoding
  * Clean up debian/copyright file
  * Remove lsb-base runtime dependency as it is no longer needed
  * Add zonetest DEP-8 test

  [ Santiago Ruano Rincón ]
  * Add debian/salsa-ci.yml
  * Make d/tests/validation less flaky.

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ Mitchell Dzurick ]
  * d/control: Suggest bind9-doc over bind-doc for the bind9 package

  [ Debian Janitor ]
  * Apply multi-arch hints. + bind9-doc: Add Multi-Arch: foreign.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Apr 2025 21:19:58 +0200

bind9 (1:9.21.7-1) experimental; urgency=medium

  * New upstream version 9.21.7

 -- Ondřej Surý <ondrej@debian.org>  Wed, 16 Apr 2025 15:20:49 +0200

bind9 (1:9.21.6-1) experimental; urgency=medium

  * New upstream version 9.21.6

 -- Ondřej Surý <ondrej@debian.org>  Thu, 13 Mar 2025 11:37:33 +0100

bind9 (1:9.21.5-1) experimental; urgency=medium

  * New upstream version 9.21.5
  * Drop libltdl-dev from Build-Depends, libuv is used
  * Drop transitional package dnsutils (Closes: #1038223)
  * Drop transitional package bind9utils (Closes: #1038222)
  * Use command -v resolvconf to check if it is installed (Closes: #1090804)
  * Add NEWS item about zone transfer ACL change (Closes: #1076674)
  * Remove obsolete empty-zones configuration files
  * Remove obsolete empty-zones configuration files
  * Add Debian NEWS about sd_notify socket (Closes: #1037966)
  * Set Multi-Arch: foreign on bind9-host and dnsutils (Closes: #907804)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 19 Feb 2025 16:01:56 +0100

bind9 (1:9.21.4-1) experimental; urgency=medium

  * New upstream version 9.21.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 27 Jan 2025 13:08:58 +0100
