=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: bind9
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
+Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Bernhard Schmidt <berni@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 12),
                dh-apparmor,
-               dh-apport,
                dh-exec,
                libcap2-dev [linux-any],
                libcmocka-dev,
+               libdb-dev,
                libedit-dev,
+               libfstrm-dev,
                libidn2-dev,
                libjemalloc-dev,
                libjson-c-dev,
@@ -20,6 +20,7 @@
                liblmdb-dev,
                libmaxminddb-dev (>= 1.3.0),
                libnghttp2-dev,
+               libprotobuf-c-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
                libtool,
@@ -27,6 +28,7 @@
                libuv1-dev,
                libxml2-dev,
                pkgconf,
+               protobuf-c-compiler,
                zlib1g-dev
 Build-Depends-Indep: fonts-freefont-otf,
                      latexmk,
@@ -38,7 +40,7 @@
                      xindy
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/dns-team/bind9
-Vcs-Git: https://salsa.debian.org/dns-team/bind9.git -b debian/9.20
+Vcs-Git: https://salsa.debian.org/dns-team/bind9.git -b debian/9.19
 Homepage: https://www.isc.org/downloads/bind/
 
 Package: bind9
@@ -72,7 +74,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: freeipa
-Provides: bind9utils
 Description: Utilities for BIND 9
  This package provides various utilities that are useful for maintaining a
  working BIND 9 installation.
@@ -143,7 +144,6 @@
 Priority: standard
 Architecture: any
 Multi-Arch: foreign
-Provides: dnsutils
 Depends: bind9-host | host,
          bind9-libs (= ${binary:Version}),
          ${misc:Depends},
